*{
  font-family: 'Work Sans SemiBold';
}

header{
  box-shadow: 0px 4px 6px 0px rgba(0,0,0,0.45);
  -webkit-box-shadow: 0px 4px 6px 0px rgba(0,0,0,0.45);
  -moz-box-shadow: 0px 4px 6px 0px rgba(0,0,0,0.45);
  position: fixed;
  width: 100%;
  z-index: 9;
}